@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('/static/fonts/playfair-display-v40-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url('/static/fonts/playfair-display-v40-latin_latin-ext-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 500;
  src: url('/static/fonts/playfair-display-v40-latin_latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 600;
  src: url('/static/fonts/playfair-display-v40-latin_latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: url('/static/fonts/rubik-v31-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 400;
  src: url('/static/fonts/rubik-v31-latin_latin-ext-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 600;
  src: url('/static/fonts/rubik-v31-latin_latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
html {
    height: 100%;
}
.drop_shadow {
    border-radius: 1rem;
    border-width: 1rem;
    border-color: white;
    box-shadow: 0rem 1.1rem 1.2rem gray
}

body,html,bg,content {
    padding: 0;
    margin:0;
    width: 100%;
    display: block;
}
content {
    margin-bottom: 10%;
}
/* #info>div {
        text-align: center;
        font-size: 2rem;
}
#info>div.paragraf:nth-child(2) {
        text-align: left;
        font-size: 1.5rem;
} */
.vimeo {
    width: 100%;
    .fone_flip_icon {
        display:block;
        margin: 5% auto;

    }
}
.ozdobnik3x1,
.ozdobnik1 {
    width: 100%;
    padding-top: 5%;
    padding-bottom: 5%;
    
}
.ozdobnik3x1img,
.ozdobnik1img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.tytul {
    text-align: center;
    margin-left: 7%;
    margin-right: 7%;
    padding-top: 5%;
    padding-bottom: 5%;
    font-family: "Playfair Display", sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
}
.podtytul {
    margin-left: 7%;
    margin-right: 7%;
    padding-bottom: 5%;
    text-align: left;
    font-family: "Rubik", sans-serif;
    font-size: 1rem;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}
.paragraf {
    margin-left: 7%;
    margin-right: 7%;
    padding-bottom: 5%;
    text-align: left;
    font-family: "Rubik", sans-serif;
    font-size: 1rem;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.paragraf-z-rogami {
    text-align: center;
    margin: 3rem 7%;
    font-family: "Playfair Display", sans-serif;
    font-size: 1.1rem;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    position: relative;
    
}
.z-rogami-p {
    padding: 5%;
}
.rog_bl {
    position: absolute;
    bottom: 0;
    left: 0;
}
.rog_tr {
    position: absolute;
    top: 0;
    right: 0;
}
.fotka {
    width: 100%;
    margin-top: 7%;
}
.podpis-fotki {
    margin-left: 7%;
    margin-right: 7%;
    text-align: center;
    font-family: "Rubik", sans-serif;
    font-size: 1rem;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: italic;
    margin-bottom: 7%;
}
.logo_intro {
    margin:5% auto;
    text-align: center;
    max-width: 50%;
    
}
.intro_buttons_container {
    display:flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
    margin:5% auto;
    width:90%;
    text-align: center;
    font-family: "Rubik", sans-serif;
    font-size: 1.5rem;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}
.intro_button_container {
    position:relative;
}
.intro_button_bg_active {
    position: relative;
}
.intro_button_bg_active {
    position: absolute;
    top: 0;
    display: none;
    transform: translate(50%, 0);
}
.button {
    width: 70%;
    margin: auto;
    margin-top: 7%;
    position: relative;
}
button.confirm  {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: transparent;
    border: none;
    font-size: 1rem;
    white-space: nowrap;
}

.intro_button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* white-space: nowrap; */
}
.cookies {
    margin: 5%;
}
.tabcontent {
    display:none;
}
.active {
    display:block;
}
footer {
    text-align: center;
    background-color: #1c4630;
    margin: auto;
    color:white;
    p {
        padding-bottom: 1%;
    }
    a {
        color:white;
        text-decoration:underline;
    }
    a:visited,
    a:hover {
        text-decoration: none;
    }
}
.footer {
    display:flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
    width:70%;
    margin:auto;
    padding:1% 0;
}
.footer_logo {
    max-width: 10vw;
}
.map {
    text-align: center;
}
.intro_hl {
    display: none;
}
.backbutton {
    text-align: center;
    padding: 5%;
    
}
@media (orientation: landscape) {
.intro_hl {
    display: none;
}

.logo_intro {
    max-width: 25%;
}
.button {
    width: 40%;
    margin: auto;
    margin-top: 7%;
    position: relative;
}
button.confirm  {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: transparent;
    border: none;
    font-size: 1.5rem;
    white-space: nowrap;
}
}
@media (orientation: portrait) {
.intro_hl {
    margin: auto;
    text-align: center;
    display: block;
}
}

@media screen and (min-width: 1080px) {
img.backbuttonimg {
    width: 45%;
}
button.confirm  {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: transparent;
    border: none;
    font-size: 1.5rem;
    white-space: nowrap;
}
body {
    /* max-width: 1280px; */
    margin: auto;
    background-color: #F7F4EB;
}
bg {
    max-width: 1280px;
    margin: auto;    
    background-color: #F7F4EB;
    display: block;
}
content {
    display: block;
    max-width: 1080px;
    margin: auto;    
    background-color: #F7F4EB;
}
#info>div.paragraf {
        text-align: center;
        font-size: 2rem;
}
#info>div.paragraf:nth-child(2) {
        text-align: left;
        font-size: 1.5rem;
}
content>div {
    max-width: 1080px;
}
.tytul {
    font-size: 5rem;
    text-align: center;
} 
.podtytul {
    font-size: 3rem;
    text-align: center;
} 
.paragraf {
    font-size: 1.5rem;
} 
.paragraf-z-rogami {
    font-size: 2rem;
}
.rog_bl, 
.rog_tr {
    width:5%;
}
.podpis-fotki {
    font-size: 1rem;
} 
img {
    border-radius:1rem;
}
.vimeo {
    .fone_flip_icon {
        display:none;
    }
}
div.vimeo iframe {
    border-radius: 1rem;
    /* border-style: solid; */
    /* border-width: 1rem; */
    /* border-color: white; */
    box-shadow: 0rem 1.1rem 1.2rem gray;
}
div.vimeo .podpis-fotki {
    padding-top: 5%;
}
/* INTRO */
.logo_intro {
    width: 50%;
}
.intro_buttons_container {
    display:flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
    margin:5% auto;
    width:50%;
}
.cookies {
    font-size: 1.5rem;
    text-align: center;

    button {
        font-family: inherit;
        font-size: inherit;
        color: inherit;
    }
}
.intro_button_bg_active,
.intro_button_bg_inactive {
    width:100%;
}
.intro_button_bg_active {
    transform: none;
}
.intro_hl {
    margin: auto;
    text-align: center;
    display: block;
}
}
